/*92D2FF*/
body{background:#C8C8C8;
color:#000000;padding:0px;margin:0px auto; line-height:160%;
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "Noto Sans JP",
    sans-serif;
text-align:center;}

#head{
	width:800px;
	margin-right: auto;
	margin-left: auto;
	position: relative;


}

#logo {z-index:1;position:absolute;top:10px;left:20px;
	clear: both;
	padding-top: 10px;
	padding-left: 10px;
	float: left;
}
#logo a:hover{position:relative;top:0px;}

h1{font-size:8pt; font-weight: normal;color:#7f0075;width:800px;height:296px;text-align:left;padding-top:10px;padding-left:20px;
background:url(img/head.jpg) no-repeat;} /*サイトのタイトル部分です*/

h2{font-size:110%;height:46px;color:#ffffff;background:url(img/obi.jpg) no-repeat;padding:10px 24px;margin:18px 0 0 0;width:740px;} /*各コンテンツのタイトル部分です*/

#main{top:296px;width:800px;background:url(img/main.jpg) repeat-y;text-align:left;margin:-35px 0 0 0;}

p{padding-left:20px;padding-right:20px;}
#inbox{overflow:hidden;width:740px;padding:20px 10px 20px 10px;margin:10px 0 0 20px;text-align:jastify;text-justify:distribute;background:#FFFFFF;}/*上、右、下、左*/
.bottom{background:url(img/foot.jpg) repeat-y;width:800px;height:74px; display: flex; justify-content: center; align-items: center; color:#FFFFFF;}

#navi{clear: both;margin-right: auto;margin-left: auto;font-size:14px;font-weight:bold;width:780px;height:100px;position:absolute;top:205px;left:20px;} /*ナビゲーションのスタイルです*/
#navi #home {display: block;float: left; text-align: center; width:100px;height:22px;}
#navi a{text-decoration:none;color:#ffffff; }
#home a{display: block; background-color: #CC1155; padding:5px 2px;　width:80px;　height:30px; transition: all 0.3s;}/*上、右、下、左*/
#home a:hover{background-color: #FF99CC; color:#CC0000; position:relative;top:2px;}
#home strong{display: block; float:left; text-align: center;width:100px;height:30px; position:relative; top:0px;left:0px;padding:5px 2px;color:#FFCCDD;}

.linktext{padding:5px;margin:10px;} /*リンクページのスタイルです*/
.ban{float:left;padding:0px;margin:6px;width:88px;height:31px;background:#FFFFFF;clear:both;clear:all;}
a img{border:none;}

/*ギャラリー部分のスタイルです*/
.gimg{float:left;padding:5px 12px 5px 4px;clear:both;clear:all;}/*paddingの順番は、上、右、下、左です*/
.gtxt{padding:14px;margin:14px;clear:right;}/*paddingの順番は、上下、左右です*/
.size{margin-left:20px;}

.clearall{clear:both;}
body,table{margin:0px; color:#333333; font-size:90%;}
table.bar{font-size: 90%; border:1px solid #000000}
table.barb{background-color: #FF6666}
table #link td{background-color:#FFFFFF; padding:5px; line-height:150%; font-weight:bold;}
td.bg{background-color:FF9999; font-size:120%; line-height:150%; padding-left:10px;}
td.bv{background-color:FFFFFF; font-size:120%; line-height:150%; padding-left:10px;}
td.bp{background-color:FFFFFF; font-size:120%; text-align:center;}
table.bar td{padding:1px; background-color:#FFFFFF;}
td.bar_d{padding:1px; background-image:url(./img/bar.gif)}
td.th{background-color:#FF6666; font-weight:bold; text-align:center; padding:6px;}
td.cell{background-color:#FFFFFF; padding:4px; line-height:140%;}
td.cell-b{background-color:#EEEEFF; padding:4px; line-height:140%; color:#999999;}
.recv{ background-color:#FFCCCC; padding:2px;}
.recv2{ background-color:#FFCCCC; padding:2px}
.button{font-size: 90%; background-color: #FFEEEE;}
a:link{color:#CC3300; text-decoration:underline}
a:visited{color:#FF3333; text-decoration:underline}
a:active{color:#FF0000; text-decoration:none}
a:hover{color:#FFFFFF; background-color:#FF6666; text-decoration:none}
td.lf{background-color:#CC3333; border-right:1px solid #000000; height:100vh;}
/*/*/
.menu{ font-weight:bold; margin-left:20px; line-height:130%;}
.d_menu{ font-weight:bold; margin-left:20px; line-height:130%;}
a.sub_menu{display: block-inline; texdisplay: block-inline; text-align: center; width:90px;height:22px; t-align: center; font-weight:bold; width:90px;height:22px;background-color:#FFEEEE; text-decoration: none; color:#990000; margin: 0 10px 0 10px ;}
a.sub_menu:visited {color:#993300; text-decoration: none;}
a.sub_menu:hover {display: block-inline; text-align: center; font-weight:bold; width:90px;height:22px; background-color: #FFFFFF;  color: #FF3300; text-decoration: none; }
a.regi{display: block; width: 300px; line-height:40px; margin-left:50px; background-color:#9933CC; border:2px solid #9900CC; color: #FFFFFF; text-decoration: none; text-align:center; font-size:120%; font-weight:bold; transition: all 0.3s;}
a.regi:visited {color: #FFFFFF; text-decoration: none; font-weight:bold;}
a.regi:hover {background-color:#FF99DD; color: #CC0066; text-decoration: none; text-align:center; font-size:120%; font-weight:bold;}
/*/*/
H3{background-color:#CC3333; font-size:100%; color:#FFFFFF; line-height:20px; padding:10px; font-weight:bold; margin-left:30px;margin-right:200px;}
H4{ font-size:100%; color:#993333; line-height:120%; font-weight:bold; margin-left:30px;;}
hr{border:1px solid #DD9999; height:1px;}
P.tex{padding-left:10px; margin-right:15px; margin-left:25px; line-height:120%;}
P.que{margin-right:15px; margin-left:25px; margin-top:-15px; line-height:90%; color:#CC0000;}
DIV.caution{ display: block; width: 90%; margin-right:5px; margin-left:20px; line-height:140%; font-size:100%;}
DIV.yoko{display: block; width: 50%; line-height:150%; margin-left:50px; padding:5px; background-color:#FFDDDD; border:1px solid #CC3333;}
DIV.tabl{ margin-left:50px; padding:5px;}
.bottom{text-align:right;}
a.ban{display: block; width: 200px; height: 40px; line-height:40px; background-color:#FFFFFF; text-decoration: none; font-weight:bold; color:#666633; background-image: url("./img/noban.png"); }